<!doctype html>
<html lang="zh" xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
<title th:text="个体企业执照自助打印终端"></title>
<link href="/Content/css/style_three.css" rel="stylesheet" />
    <link href="/Content/css/main.css" rel="stylesheet" />
    <script src="/Content/Scripts/jquery/jquery-1.8.2.min.js"></script>
    <script src="/Content/Scripts/jquery/jQuery.md5.js"></script>
    <script src="/Content/Scripts/cookie/jquery.cookie.js"></script>
    <script src="/Content/JS/main.js"></script>
        <script src="/Content/JS/alert.js"></script>
        <script src="/Content/JS/alert.min.js"></script>
    <script src="/Content/JS/layer.js"></script>
    <style>
        .goahead { /* 按钮美化 */
            width: 270px; /* 宽度 */
            height: 80px; /* 高度 */
            border-width: 0px; /* 边框宽度 */
            border-radius: 3px; /* 边框半径 */
            background: #1E90FF; /* 背景颜色 */
            cursor: pointer; /* 鼠标移入按钮范围时出现手势 */
            outline: none; /* 不显示轮廓线 */
            font-family: Microsoft YaHei; /* 设置字体 */
            color: white; /* 字体颜色 */
            font-size: 17px; /* 字体大小 */
        }

        .able { /* 鼠标移入按钮范围时改变颜色 */
            background: #5599FF;
        }
             .dis { /* 鼠标移入按钮范围时改变颜色 */
                background: #c9c5c5;
            }
    </style>
</head>

    <script>
        //$(function () {
        //    //var a = getUrlParam("bsm");
        //    //a = "%25E6%25A0%25BE%25E5%259F%258E%25E5%258C%25BA%25E8%25A1%258C%25E6%2594%25BF%25E5%25AE%25A1%25E6%2589%25B9%25E5%25B1%2580%25E6%25A0%25BE%25E5%259F%258E%25E9%2595%2587-1%25E5%258F%25B7%25E6%259C%25BA";
        //    //uncompileStr(a);
        //    //if (a != null) {
        //        //$.ajax({
        //        //    url: "GetMd5",
        //        //    type: "get",
        //        //    dataType: 'text',
        //        //    data: { bsm: a },
        //        //    success: function (data) {
        //        //        if (data != "" && data != null) {

        //        //        }
        //        //        else {
        //        //            jqueryAlert({
        //        //                'icon': '/Content/images/warning.png',
        //        //                'content': 'error',
        //        //                'closeTime': 4000,
        //        //            })
        //        //        }
        //        //    },
        //        //    error: function (XMLHttpRequest, textStatus, errorThrown) {
        //        //        jqueryAlert({
        //        //            'icon': '/Content/images/warning.png',
        //        //            'content': '数据加载失败',
        //        //            'closeTime': 4000,
        //        //        })
        //        //    }
        //        //});
        //    //}
        //})
        function getUrlParam(name) {
            var reg = new RegExp("(^|&)" + name + "=([^&]*)(&|$)"); //构造一个含有目标参数的正则表达式对象
            var r = window.location.search.substr(1).match(reg);  //匹配目标参数
            if (r != null) return unescape(r[2]); return null; //返回参数值
        }

        function uncompileStr(code) {       //对字符串进行解密
            code = unescape(code);
            var c = String.fromCharCode(code.charCodeAt(0) - code.length);
            for (var i = 1; i < code.length; i++) {
                c += String.fromCharCode(code.charCodeAt(i) - c.charCodeAt(i - 1));
            }
            return c;
        }

        //href = "../Read/Index"
     </script>
<script>
    var secs = 20;
    var num = 0;
    $(function () {
        //alert($(window).height());
        var timer;
        $('#action').click(function () {
            $('#code').center();
            $('#goodcover').show();
            $('#code').fadeIn();
            //document.agree.agreeb.disabled=true;
            update(true);
        });
        $('#closebt').click(function () {
            $('#code').hide();
            $('#goodcover').hide();
            update(false);
        });
        $('#goodcover').click(function () {
            $('#code').hide();
            $('#goodcover').hide();
        });
        /*var val=$(window).height();
        var codeheight=$("#code").height();
        var topheight=(val-codeheight)/2;
        $('#code').css('top',topheight);*/
        jQuery.fn.center = function (loaded) {
            var obj = this;
            body_width = parseInt($(window).width());
            body_height = parseInt($(window).height());
            block_width = parseInt(obj.width());
            block_height = parseInt(obj.height());

            left_position = parseInt((body_width / 2) - (block_width / 2) + $(window).scrollLeft());
            if (body_width < block_width) {
                left_position = 0 + $(window).scrollLeft();
			}
			top_position = parseInt((body_height / 2) - (block_height / 2) + $(window).scrollTop());
            if (body_height < block_height) {
                top_position = 0 + $(window).scrollTop();
			}
			if (!loaded) {

                obj.css({
                    'position': 'absolute'
                });
                obj.css({
                    'top': ($(window).height() - $('#code').height()) * 0.5,
                    'left': left_position
                });
                $(window).bind('resize', function () {
                    obj.center(!loaded);
                });
                $(window).bind('scroll', function () {
                    obj.center(!loaded);
                });

            } else {
                obj.stop();
                obj.css({
                    'position': 'absolute'
                });
                obj.animate({
                    'top': top_position
                }, 200, 'linear');
            }
        }

    });

    function update(flg) {
        if (flg == true) {
            num++;
            if (num == secs) {
                // 倒计时取消禁用
                $(".goahead").attr("disabled", false);
                $(".goahead").removeClass("dis");
                $(".goahead").addClass("able");
                $(".goahead").html("我已认证");
                $(".goahead").attr("onclick", "goIndex()");
                clearTimeout(timer);
                num = 0;
            }
            else {
                var printnr = secs - num;

                //var testdiv = document.getElementsByClassName("goahead");
                //testdiv.innerHTML = "我已认证" + printnr + "";
                $(".goahead").html("我已认证（" + printnr + "）");
                timer = window.setTimeout("update(true)", 1000);
            }
        } else {
            clearTimeout(timer);
            num = 0;
            return false;
        }
    }
    function goIndex() {
        window.location.href = "../Read/Index";
    }
</script>
<body onselectstart="return false" onload="clear_cache()">
  <div style="width:1920px;height:1080px;">
  <h1 class="title"><img src="/Content/images/logo.png"/></h1>
  		<div class="con-ide">
        <div class="btn-cha fl">
        	<a id="action">
        	<img src="/Content/images/sl.png"/>
        	<p class="p-cha">个体工商户设立</p>
            </a>
        </div>
        <div class="btn-cha fl shu">
        	<a href="/system/Ytj/Printer/shua">
        	<img src="/Content/images/dy.png"/>
        	<p class="p-cha">营业执照打印</p>
            </a>
        </div>
              <div class="btn-cha fl shu" style="background:#1e9fff">
                  <a href="/qiyeprint/xuzhi">
                      <img src="/Content/images/dy.png" />
                      <p class="p-cha">企业营业执照打印</p>
                  </a>
              </div>
    </div>
    <div class="footer">
    	<span>技术支持：石家庄开发区亿网科技发展有限公司</span>
    </div>
    </div>
    <div id="goodcover"></div>

    <div id="code" style="width:800px;height:560px">
        <div class="close1"><a href="javascript:void(0)" id="closebt"><img src="/Content/images/close.gif"></a></div>
        <div class="goodtxt" style="text-align:center">
            <div style="padding-top: 20px; padding-left: 50px; padding-right: 50px; color: red; text-align: center; font-size: 26px;"><strong>申请个体工商户前必须先扫描下方的二维码下载APP进行实名认证，如未认证在自助机申请将不能通过。</strong></br><font style="color:black;font-size: 18px;">（安卓系统请使用手机浏览器扫描，苹果手机可使用微信、AppStore扫描下载）</font></div>
            <div><img style="width:80%;height:70%;" src="http://localhost:8042\/20190529100550.jpg"></div>
        </div>
        <div style="text-align:center;"><button class="goahead dis" disabled="true" style="font-size: 26px;">我已认证</button></div>
    </div>
</body>
</html>
